Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 12:23:52 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello - I have just used my suitcase that I bought for the first time one month ago. It unfortunately has been completely destroyed and has dints and scrapings everywhere after coming off a short flight from Bahrain. I would request a refund asap or a replacement case that is of a different material / quality. 
Please let me know if you would like me to share the photos and if I can return this at the Dubai mall store where I picked it up from.
Thank you,
Rosie https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4065907